/usr/pkg/include/json-c/arraylist.h
/usr/pkg/include/json-c/bits.h
/usr/pkg/include/json-c/debug.h
/usr/pkg/include/json-c/json.h
/usr/pkg/include/json-c/json_c_version.h
/usr/pkg/include/json-c/json_config.h
/usr/pkg/include/json-c/json_inttypes.h
/usr/pkg/include/json-c/json_object.h
/usr/pkg/include/json-c/json_object_iterator.h
/usr/pkg/include/json-c/json_pointer.h
/usr/pkg/include/json-c/json_tokener.h
/usr/pkg/include/json-c/json_util.h
/usr/pkg/include/json-c/json_visit.h
/usr/pkg/include/json-c/linkhash.h
/usr/pkg/include/json-c/printbuf.h
/usr/pkg/lib/libjson-c.a
/usr/pkg/lib/libjson-c.la (created)
/usr/pkg/lib/libjson-c.so
/usr/pkg/lib/libjson-c.so.4
/usr/pkg/lib/libjson-c.so.4.0.0
/usr/pkg/lib/pkgconfig/json-c.pc
